CVE-2009-3208

Metadata

CVE-2009-3208
7.5
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-09-16
2017-08-17 06:09

Description

Multiple SQL injection vulnerabilities in phpfreeBB 1.0 allow remote attackers to execute arbitrary SQL commands via the (1) id parameter to permalink.php and (2) year parameter to index.php.

Related Vulnerabilities